1. ホーム
  2. よくある質問
  3. サーバーサービス
  4. WordPress
  5. PHPのバージョンを教えてください。

PHPのバージョンを教えてください。

ご利用可能なバージョンはPHP 8.0.x 、7.4.x 、PHP 7.3.x 、PHP 7.2.x です。

※バージョンの切り替えは、「PHPバージョン切り替え」をご参照ください。